body {
	/*background:url('http://www.studentagency.cz/sys/resource/bg-vanoce-jizdenky.jpg') no-repeat center top #F5F9F8;*/
}
#ticketPage fieldset {
  -moz-border-radius: 7px!important;
  -webkit-border-radius: 7px!important;
  -khtml-border-radius: 7px!important;
  border-radius: 7px!important;
}
#web{
  text-align:left;
  position:relative;
  top:-8px;
  float:left;
  margin-left: 20px;
  margin-bottom: 20px;
  z-index: 0;
}
#web a{
  font-weight:bold;
  color:#0352A1;
}
#web h1, #web h2, #web h3{
  text-align:left;
  margin-bottom:0;
  font-style:normal !important;
}
#web h1{
  color:#111111;
  font-size:16px;
  line-height:20px;
  padding:0 0 14px;
}
#web h2{
  color:#222222;
  font-size:15px;
  line-height:19px;
  padding:0 0 13px;
}
#web h3 {
  color:#333333;
  font-size:14px;
  line-height:18px;
  padding:0 0 12px;
}
#m2news #web h3{
    line-height: 14px;
    padding: 6px 0 0;
}
#web h4 {
  color:#444444;
  font-size:13px;
  line-height:17px;
  padding:0 0 11px;
}
#web h5 {
  color:#555555;
  font-size:12px;
  line-height:16px;
  padding:0 0 9px;
}
#web h6 {
  color:#666666;
  font-size:12px;
  line-height:16px;
  padding:0 0 7px;
}

#web p{
  margin:5px 0 10px;
}
#web ul{
  list-style-type:disc;
  margin:5px 0 10px 14px;
}
#web ol{
  margin:5px 0 10px 16px;
}
#web table{
  border-collapse:collapse;
}
#web table th{
  background:whitesmoke;
  padding:3px 5px;
  text-align:center;
  border:1px solid silver;
}
#web table td{
  padding:3px 5px;
  text-align:left;
  border:1px solid silver;
}
#web #sub-menu{
  position:absolute;
  top:40px;
  left:0px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  background-color: #f4f4f4;
  /* Firefox 3.6+ */
  background-image:-moz-linear-gradient(#f4f4f4, #f8f8f8);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f4), to(#f8f8f8));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#f4f4f4, #f8f8f8); 
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#f4f4f4, #f8f8f8);
}
#web #sub-menu ul{
  padding-right:10px;
}
#web #sub-menu li{
  list-style-type:none;
  border-bottom:1px solid white;
}
#web #sub-menu li a{
  display:block;
  padding-bottom:4px;
  padding-top:6px;
  width:258px;
}
#web .news_content_item{
  margin-bottom:10px;
  text-align:justify;
}
#web .news_content_item h2{
  padding:5px 0px;
  text-align:left;
}

#web .news_content_item img{
  margin-right:10px;
  margin-left:0;
}

#web #priceListsPage h1, #web #priceListPage h1, #web #boardingPlacesPage h1, #web #boardingPlacePage h1{
  text-align: center;
  font-size: 1.4em;
  padding: auto;
}


#web #priceListPage h2, #web #boardingPlacePage h2{
  text-align: center;
  font-size: 1.5em;
  padding: auto;
}

#web #priceListsPage .orangeform, #web #priceListPage .orangeform, #web #boardingPlacesPage .orangeform, #web #boardingPlacePage .orangeform{
  width: 60%;
  margin: auto;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 2em;
}

#web #boardingPlacePage .orangeform {
height: auto;
}

#web #priceListsPage .orangeform select, #web #priceListPage .orangeform select, #web #boardingPlacesPage .orangeform select, #web #boardingPlacePage .orangeform select{
  margin-left: .5em;
}

#web #priceListsPage table{
  width: 100%;
}

#web #priceListsPage table th{
  background: none;
  border: none;
  padding: 0;
}

#web #priceListsPage table td{
  padding: 8px 3px 8px 3px;
  border: 0;
  border-bottom: 1px solid #E0E0E0;
}

#web #priceListsPage table td a{
  font-weight: normal;
}

#web #priceListsPage table tbody tr:hover{
  background-color: #f0f0f0;
}

#web #priceListsPage table tbody .lineName{
  width: 85%;
}

#web .station_detail_galery{ 
  overflow: hidden;
}
#web .station_detail_galery_image{ 
  float: left;
  margin: 2px;
}

#web .sa-fe-select,
#web .sa-fe-text-input{ position:relative; height:25px; }
#web .sa-fe-select select,
#web .sa-fe-text-input input,
#web .sa-fe-button .submit-blue-border,
#web .sa-fe-checkbox input,
#web .sa-fe-textarea textarea{ left:48%; position:absolute; }
#web .sa-fe-button{ position:relative; height:40px; }
#web .sa-fe-text-input label,
#web .sa-fe-textarea label,
#web .sa-fe-select label{ color:#58616A; font-weight:bold; padding:4px 10px; position:absolute; text-align:right; top:0; width:45%; }
#web .sa-fe-textarea{ height:50px!important; margin-bottom:6px; position:relative; }

div.wicket-modal #web{
  margin: 1em;
}

#web #m2news{
  width:325px;
  margin-top: 0;
}
#web #m2news p,
#web #m2news h2,
#web #m2news h3{
  color:white;
}
#web #m2news h3{
  font-size:12px;
}
#web #m2news a{
  color:#FDD44C;
}
#box_main #web a.m2news_title{
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-top-left-radius: 7px;
  -moz-border-top-right-radius: 7px;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  font-weight:bold;
  height:40px;
  color:gray;
  width:162px;
  background:#FAFAF9;
  border-top:1px solid #808080;
  border-right:1px solid #808080;
  border-left:1px solid #808080;
  font-size:14px;
}
#box_main #web a.m2news_title.active{
  background:#2298C8;
  color:#FFF;
  border:none;
}
#web #m2news_head{
  position:relative;
  top:7px;
}
#web .m2news_item{
  z-index:10000;
  padding:12px 0;
  position:relative;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
#web .news_content_item{
  width:300px;
  margin:6px 12px;
}
#web .news_content_item p{
  text-align:justify;
}




#web{
	float:none;
	min-height:240px;
	margin-left:0;
}
#web img{
	margin:5px;
}
#box_main #main_content #web table{
	margin:10px 0;
}
#web #action_content .news_content_item{
	width:auto;
	margin: 0;
}
.nav_button{
	min-width:10px;
}
.nav_button button, .nav_button input{
	border:none;
	padding:0 28px 0 10px;
	min-width:10px;
}
#web #m2news{
	float:left;
	margin-left: 20px;
}
#web .rounded{
	border-color:#c0c0c0;
}

/* styly pre default.css */
#box_main #spec_banner,
#lgn_credit,
#lgn_open{
	z-index:1;
	position:relative;
}
#mainSearch{
	background:none;
}
#mainSearch .nav_button input{
    border: none;
    color: #303030;
    font-size: 12px;
    font-weight:bold;
    height:22px;
}

/* IE7 hack */
*:first-child+html .nav_button button { width:250px;}
*:first-child+html .nav_button input { width:250px;}
*:first-child+html .nav_button { width:250px;}

/* IE8 hack */
#hp_form_z input.ui-autocomplete-input,
#hp_form_do input.ui-autocomplete-input{
	top:0px!important;
}

.seat{
	height:15px;
	display: block;
}
#web .sa-fe-textarea{
	height:80px!important;
}
#web .sa-fe-textarea textarea{
	width:300px;
	height:80px;
}

#linePage .lineTable{
	xmargin:1px!important;
}

#web h1 {
	text-align: center;
}

#web form{
	padding: 20px 15px 35px;
	width: 90%;
	height: 250px;
  margin: 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #808080;
  position: relative;
	background-image: url(images/orange-gradient.svg);
  background-size: 100% 100%;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-color: #fed54d;
  background-image: -ms-linear-gradient(top, #fed54d 0%, #fbba11 100%);
  background-image: -moz-linear-gradient(top, #fed54d 0%, #fbba11 100%);
  background-image: -o-linear-gradient(top, #fed54d 0%, #fbba11 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fed54d), color-stop(1, #fbba11));
  background-image: -webkit-linear-gradient(top, #fed54d 0%, #fbba11 100%);
  background-image: linear-gradient(top, #fed54d 0%, #fbba11 100%);
}



#web form fieldset.orangeform input, #web fieldset.orangeform textarea{
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #aaa;
  padding: 2px 4px;
  font-size: 12px;
}

#web .sa-fe-select select, #web .sa-fe-text-input input, #web .sa-fe-button .submit-blue-border, #web .sa-fe-checkbox input, #web .sa-fe-textarea textarea{
	position: relative;
	left: 0;
	float: right;
}

#web .sa-fe-text-input label, #web .sa-fe-textarea label, #web .sa-fe-select label{
	position: relative;
	padding: 0;
}

#web .sa-fe-textarea textarea{
	width: 95%;
	height: 72px
	
}

#web .sa-fe-button{
	float: right;
  clear: both;
}

#web .sa-fe-button .submit-blue-border {
  margin-right: 15px;
}

#web .sa-fe-button .submit-blue-border input{
	padding-left: 15px;
	padding-right: 15px;
}

#web fieldset.orangeform{
	float: left;
	width: 31%;
	padding: 1%;
}

#web form legend{
	font-weight: bold;
	font-size: 15px;
	border-bottom: solid thin;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#web fieldset.orangeform:nth-child(5) {
  width: 64%;
}

#web fieldset.orangeform:nth-child(5) .sa-fe-text-input {
  float: left;
  width: 48%;
  clear: left
}

#web fieldset.orangeform:nth-child(5) .sa-fe-textarea {
  width: 48%;
  float: right;
  margin-top: -72px;
}


#box_main #main_menu a, #box_main #sub_menu a{
color: #414042;
text-decoration: none;
}

#web form.napiste-rediteli-2014-05{
height: auto;
/*width: 320px*/
}

#web form.napiste-rediteli-2014-05 .form-block{
	float: left;
}

#web form.napiste-rediteli-2014-05 .form-element input, #web form.napiste-rediteli-2014-05 .form-element textarea {
	width: 98%;
	padding: 1%;
	border: solid thin #aaa;
	border-radius: 3px;
}

#web form.napiste-rediteli-2014-05 .sa-fe-textarea textarea{
	height: 123px;
}

#web form.napiste-rediteli-2014-05 .form-element{
width: 295px;
height: 50px;
margin: 0 5px
}

#web form.napiste-rediteli-2014-05 .sa-fe-text-input label, #web form.napiste-rediteli-2014-05 .sa-fe-textarea label, #web form.napiste-rediteli-2014-05 .sa-fe-select label{
	display: block;
	width: 100%;
	text-align: left;
	margin: 5px 0
	
}

#web form.napiste-rediteli-2014-05 .sa-fe-select select, #web form.napiste-rediteli-2014-05 .sa-fe-text-input input, 
#web form.napiste-rediteli-2014-05 .sa-fe-button .submit-blue-border, #web form.napiste-rediteli-2014-05 .sa-fe-checkbox input, 
#web form.napiste-rediteli-2014-05 .sa-fe-textarea textarea{
	float: none;
	display: block;
	margin: 5px 0;
	
}

#web form.napiste-rediteli-2014-05 .sa-fe-textarea{
	height: auto !important;
	}


#web form.napiste-rediteli-2014-05 input[type="submit"] {
padding-left: 15px;
padding-right: 15px;
background: url('/sys/res/img/silver-btn.png') no-repeat 0 0 #eee;
text-align: center;
padding-right: 10px;
height: 22px;
border: none;
font-size: 12px;
font-weight: bold;
color: #414042;
border-radius: 3px;
font-weight: bold;
padding: 2px 7px 2px 7px;
white-space: nowrap;
cursor: pointer;
width: auto;
overflow: visible;
margin: 10px 2px 0px 2px;
}


#web #linesPage form{
	height: 40px;
}

div#boardingPlacesPage form {
height: 65px;
}

#vase-podnety-tabs .nav-tabs{
	margin: 0 0 0 25px;
	padding: 0;
}
#vase-podnety-tabs .nav-tabs .nav-item{
	list-style: none;
	display: inline-block;
	background: #ccc;
	padding: 15px 25px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;	
	margin: 0;
	border-top: solid thin #ccc;
	border-left: solid thin #ccc;
	border-right: solid thin #ccc;
	cursor: pointer;
}

#vase-podnety-tabs .nav-tabs .nav-item.active-tab{
	background: #eee;
}


#vase-podnety-tabs .tabs-content{
	background: #eee;
	padding: 15px 25px;
	border-radius: 4px;
	border: solid thin #ccc;
	margin-top: -1px
	
}